### Name: extract.data
### Title: Extrait les observations d'un data.frame selon une ou plusieurs
###   conditions.
### Aliases: extract.data
### Keywords: manip

### ** Examples

data(alicante)

## Extraction  partir d'un rsultat de estimate.prev

alicante.prev <- estimate.prev(
        alicante.clust,
        N=seq(200, 300, 50),
        R=Inf,
        U=FALSE)
str(alicante.prev)
alicante.prev.n250 <- extract.data(
        alicante.prev,
        value=c(250, Inf, 0))
str(alicante.prev.n250)

## Slection des clusters ruraux

rur <- extract.data(
        alicante.clust,
        value='Rural',
        var.data='residence')
str(rur)

## Slection des clusters appartenant  l'agglomration urbaine de la ville A

urb.A <- extract.data(
        alicante.clust,
        value=c('in urban area','A'),
        var.data=c('urban.area','city.name'))
str(urb.A)




