### Name: map.clust
### Title: Permet de cartographier les zones d'enqutes ou clusters.
### Aliases: map.clust
### Keywords: dplot

### ** Examples


data(alicante)

map.clust(alicante.clust, alicante.bounds,
        type='count',
        new.window=FALSE,
        main='Number of tested persons by cluster',
        factor.size=0.15)

map.clust(alicante.clust, alicante.bounds,
        type='flower',
        main='Number of HIV positive persons by cluster')

map.clust(alicante.clust, alicante.bounds,
        type='urb',
        main='Clusters by type of residence')

map.clust(alicante.clust, alicante.bounds,
        type='urb',
        var.urb='urban.area',
        inverse=TRUE,
        main='Clusters in urban agglomeration')




