### Name: estimate.prev
### Title: Estime la prvalence de chaque cluster par la mthode des
###   cercles.
### Aliases: estimate.prev
### Keywords: math

### ** Examples


data(alicante)

#  Premier lissage - juste selon N,
## pour les valeurs 100, 150, 200, 250, 300, 350 et 400

alicante.prev <- estimate.prev(
        alicante.clust,
        N=seq(100, 400, 50),
        R=Inf, U=FALSE)
str(alicante.prev)

alicante.prev.n250 <- extract.data(
        alicante.prev,
        value=c(250, Inf, 0))
str(alicante.prev.n250)
infos.prev(alicante.prev.n250)

str(merge.prev(alicante.prev))

# Second lissage - En utilisant les trois paramtres

alicante.prev <- estimate.prev(
        alicante.clust,
        N=c(250),
        R=c(128,Inf),
        U=2,
        merge.result=TRUE)
str(alicante.prev)




