### Name: prevR.colors
### Title: Palettes de couleurs continues.
### Aliases: prevR.demo.pal prevR.colors.red prevR.colors.red.inverse
###   prevR.colors.blue prevR.colors.blue.inverse prevR.colors.green
###   prevR.colors.green.inverse prevR.colors.gray
###   prevR.colors.gray.inverse
### Keywords: color

### ** Examples


## Affiche les diffrentes palettes
prevR.demo.pal(25)

## Exemples d'utilisation avec spplot()

data(alicante)

# Reprsentation graphique

x11()
spplot(alicante.krige,
        c('est.prevalence.N100.RInf.U0.pred',
                'est.prevalence.N250.RInf.U0.pred',
                'est.prevalence.N250.R128.U0.pred',
                'est.prevalence.N250.R128.U6.pred'),
        col.regions=prevR.colors.red(21),
        cuts=20,
        main='Estimated prevalence with several parameters')

x11()
spplot(alicante.krige,
        'circle.radius.N250.R128.U6.pred',
        col.regions=prevR.colors.blue(21),
        cuts=20,
        main='Radius of circles - N=250 R=128 U=6')

x11()
spplot(alicante.krige,
        'quality.indicator.N250.R128.U6.pred',
        col.regions=prevR.colors.green.inverse(21),
        cuts=20,
        main='Quality indicator - N=250 R=128 U=6')




